uuid: 6a39f978-b383-4faf-9f8e-026c835366b9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_date_de_proposition
    - node.type.offre_de_service
  module:
    - datetime
id: node.offre_de_service.field_date_de_proposition
field_name: field_date_de_proposition
entity_type: node
bundle: offre_de_service
label: 'Date de proposition'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
